<?php

namespace App\Filament\Resources\ProjectCharterCompletionRequestResource\Pages;

use App\Filament\Resources\ProjectCharterCompletionRequestResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListProjectCharterCompletionRequests extends ListRecords
{
    protected static string $resource = ProjectCharterCompletionRequestResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
